 .u-section-1 {
  filter: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 1062px;
}

.u-section-1 .u-image-1 {
  filter: none;
  height: 712px;
  object-position: 50% 46.46%;
  margin-top: 131px;
  margin-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-family: OldLondon;
  font-weight: 700;
  font-size: 3rem;
  margin: 77px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    inset: auto;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    font-size: 2.6666666666666665rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    height: 353px;
    margin-bottom: 21px;
  }
}@font-face {
  font-family: 'OldLondon';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OldLondon.ttf);
}
/* page-custom-fonts */
@font-face {
  font-family: 'OldLondon';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/OldLondon.ttf);
}